Subject: [saag] tokbind @ IETF-93

From: Leif Johansson <[email-masked]>
Date: Tue, 28 Jul 2015 10:47:18 +0200

The tokbind WG met during the last slot on Friday. The WG is making good
progress. Discussions centered mainly on the semantics of the
federation use-case and the use of the "Sec-" prefix in the HTTP
binding. The WG is contemplating an interrim meeting to work out
some of the details.

	Cheers John & Leif